{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "spawn_mtpack": {
      "textures": [
        "textures/items/kvt",
        "textures/items/spawn_mtpack",
        "textures/items/rkm",
        "textures/items/horn"
      ]
    }
  }
}
